Subject: How does it feel like being a 1st year student in Covid? What were your expectations? Are you happy?
From: IIT JEE BY SANKET TIWARI <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 13:58:07 +0000

Trending Stories from IIT JEE BY SANKET TIWARI

-----

Question: How does it feel like being a 1st year student in Covid? What were your expectations? Are you happy?

Answer from Anirudh Choudhary

Hi buddy,

Thanks for asking such a question.

The first line make me very happy but the second paragraph broke my heat so much 💔💔 and now I am understanding how this online s
Read More: http://www.quora.com/How-does-it-feel-like-being-a-1st-year-student-in-Covid-What-were-your-expectations-Are-you-happy?top_ans=264752897
-----
Question: Where are you placed after getting an M.Tech degree from IIT Bombay?

Answer from Vimal Tiwari

I wanted to answer it for me as I wished to be a part of Mtech - IITB last year, but hard luck!

I want to share the story of my close friend who is currently pursuing MTech f
Read More: http://www.quora.com/Where-are-you-placed-after-getting-an-M-Tech-degree-from-IIT-Bombay?top_ans=114007816
-----
Question: What is selection criteria of Goldman Sachs in IIT Bombay?

Answer from Harsh Raj

These are not my words. I found an article in InSight-the official newspaper of IIT Bombay. This article was written by Sudhatma Jain. So, the following answer is his own expe
Read More: http://www.quora.com/What-is-selection-criteria-of-Goldman-Sachs-in-IIT-Bombay?top_ans=105543586
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1613483886830743&et=146&id=02b854d0946d41b08ad687a6bcc04833&notif_type=418&request_id=418&snid=17560383648&src=1&st=1613483886834110&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+21511256)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+21404787)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+21248156)%5D&tribe_item_ids=95f7FRZXxer%7CMvDL0kUZW0j%7CIk2KHJ93WnU&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=02b854d0946d41b08ad687a6bcc04833&t=1613483886897784&token=da2ab3dd8ec0b01c4f3797932c62e6da6b25f4b9dc7b746acf91ed6d5a5f449d2f84b075d6f1f9978825b88f6689d3846decc2cd8ec086955776041bb17e5b43&type=146&uid=1229773278